@charset "UTF-8";

/*begin CGM additions*/

#Global {
	background-color: white;
}

#desktop-header{
display:none;
}

#mobile-logo{
	width:285px;
	display:block;
	margin:0 auto;
	padding:15px 0 10px 0;
}

#mobile-new{
	display:flex;
	justify-content:space-between;
	align-items:center;
	text-align: center;
	height:4.3em;
}

#hamburger{
	margin: 0 0 5px 15px;
	width:25%;
	font-size:1.8em;
	background:#147f85;
	line-height:40px;
	border-radius:25px;
}
#hamburger a{
	color:white;
	text-decoration:none;
}

#mobile-search{
	width:60%;
	margin-left:40px;
}

#right_sidebar_blog {
	float: none;
	width: auto;
}

#recent_posts_wrapper {
width:auto;
margin:0 auto;
}
#recent_posts {
padding-left:none;
}
#recent_posts_wrapper a:link, #recent_posts_wrapper a:visited, #recent_posts_wrapper a:hover,  #recent_posts_wrapper a:active {
font-size:15px;
}

#tagcloud_wrapper {
width:auto;
margin:0 auto;
}
#taglist {
padding-left:none;
}

#mainContentPagesRightLeft {
width:90%;
}
#mainContentPagesRight {
word-wrap: break-word;
width:95%;
}
#mainContentPagesRight #syndicate {
margin-left:0;
}
#syndicate {
padding-left:15px;
font-size:20px;
}
#syndicate h1 {
font-size:22px;
}
#syndicate h2 {
font-size:20px;
margin-bottom:10px;
}
#syndicate a:link, #syndicate a:visited, #syndicate a:hover, #syndicate a:active{
	font-size: 16px;
}
#syndicate ul li {
line-height:1.4 !important;
margin-bottom:10px;
}

#left_column_ad {
	float: none;
	margin: 0px 10px 20px 10px;
	width: auto;
}

.breadcrumb {
line-height:15px;
}

#blog_index {
	margin-left:10px;
}

#teaser_list {
font-size: 1.2em !important;
padding-left:0 !important;
}

.pager {
	padding-bottom:25px;
}
/*end CGM additions*/

#wrapper {
	width: 100%;
}

#breadcrumbs_container {
	padding: 2% 0 0 0;
}

#top-menu {
	/*width: 75%;*/
	float: right;
	text-align: right !important;
	margin: 0;
	padding: 4% 0 0 0;
}
#top-menu ul {
	width: 100%;
	/*float: right !important;*/
	text-align: right !important;
}
#top-menu ul > li {
	/*float: left;*/
	margin: 0;
	padding: 0;
}

/* menu toggle for mobile*/
#toggle {
	margin: 0!important;
	padding: 0!important;
	text-align: center;
	width: 100%; /*980px*/
	display: block;
	background: #fff;
}
#toggle ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
	width: 67.74%;
}

.menuToggle {
	display: block;
}

#toggle ul li {
	float: left;
	padding: 0 !important;
	margin: 0 !important;
	text-align: center !important;
}
#toggle ul li.leftCorner {
	display: block;
	width: 1%;
	height: 46px;
	background: url(//www.mentalhealth.org/img/cornerLeftmobile.jpg) no-repeat;
	padding: 0;
	margin: 0;
	border: none;
}
#toggle li a:link, #toggle li a:visited {
	display: block;
	padding: 0 0.825em;
	border-right: .1em solid #fff;
	margin: 0;
	color: #FFFFFF;
	font: .825em Arial, Helvetica, sans-serif;
	font-weight: bold;
	letter-spacing: 0.1em;
	text-align: left;
	text-decoration: none;
	background: #white !important;
	height: 35px;
	line-height: 35px;
	vertical-align: middle;
	text-transform: uppercase;
}

#billboardContainer {
	display: none;
}
#billboard {
	display: none;
	-webkit-backface-visibility: hidden;
}
#billboardMobile {
	background-color: #ffffff;
	padding: 0;
	width: 100%;
	margin: 0;
	text-align: left;
	display: block;
}
#billboardMobileContainer {
	border-top: solid .1em #e5e5e5;
	width: 100%;
	display: block;
	background-color: #fff;
	padding: .1em 0 0 0;
	margin: 0;
	text-align: left;
}
#billboardMobileContainer img {
	width: 100%;
	max-width: 100%
}

#siteNavContainer {
	display:none;
}

#siteNav {
	width: 92%;/*900px*/
	background-color: #fff;
	padding: 0;/*30px*/
	margin: 0 15px;
}
ul#siteNavToggle {
	background-color: #white !important;
	width: 100% !important;
	padding: 0;
	margin: 0;
}
#leftCorner, #rightCorner {
	display: none;
}

#siteNav > ul {
	height: auto;
	padding: 0;
	margin: 0;
	width: 100%;
	background: white !important;
	text-align: left;
}

#sitenav ul{
	background:white !important;
}

#siteNav ul > li {
	float: none;
	display: block;
	text-align: left;
	width: 100% !important;
}
#siteNav li a:link, #siteNav li a:visited {
	padding: 0 1.9em;
	margin: 0;
	text-align: left;
	border-style: initial;
	border-bottom: .1em solid white;
	width: 82.5% !important;
	background:#147f85;
}

/*Rounding mobile menu corners (breaks parent div color in desktop mode)
#siteNav li:first-child a{
	border-radius: 25px 25px 0 0;
}
#siteNav li:last-child a{
	border-radius: 0 0 25px 25px;
}
*/
#mainContent {
	background-color: #ffffff;
	padding: 0; /*10px */
	width: 100%; /*960px*/
	margin: 0;
	text-align: left;
}
#mainContent_leftColumn #featured_articles li.content {
	font: 0.8125em Arial, Helvetica, sans-serif;
	border: none;
	width: 67%;
}
#mainContent_leftColumn {
	float: none!important;
	display: block!important;
	width: 100%; /*650*/
	padding: 2% 0 0 0; /* 40px */
	margin: 0;
	border: none !important;
	background: #fff;
}
#mainContent_rightColum {
	float: none;
	display: block !important;
	width: 95.50%;/*240*/
	padding: 0 0 0 4.50%;
	background: #fff;
}
#mainContent_leftColumn #scrollLeft, #mainContent_leftColumn #scrollRight {
	display: none;
}
#scrollRight {
	float: right;
	background-image: url(//www.mentalhealth.org/img/rightactive.png);
	background-repeat: no-repeat;
	display: block;
	width: 31px;
	height: 31px;
	cursor: pointer;
	margin: 5% 0 0 0;
}

div#footerContainer .col li a:link {
	font: 1em Arial, Helvetica, sans-serif;
	color: #000;
	font-weight: normal;
	Color: #000;
	text-decoration: none;
}
div#footerContainer .col li a:hover, div#footerContainer a:active {
	font: 1em Arial, Helvetica, sans-serif;
	color: #000;
	font-weight: normal;
	Color: #000;
	text-decoration: underline;
}
div#footerContainer .col li a:visited {
	font: 1em Arial, Helvetica, sans-serif;
	color: #000;
	font-weight: normal;
	Color: #000;
	text-decoration: none;
}

#navcol { margin-bottom: 15px; }

#add_this_container {
	clear: both;
}
#add_this_container div.toolbox {
	padding: none !important;
}

#siteNavContainer { clear: both; }
.breadcrumb { clear: both; }
#page_content_container_standard_layouts {
	background: none;
}
#mainContentPagesLeft { width: 90%; margin-left: 1em;}

.group1, .group2 {
	height: 346px;
	background-image: url(//www.mentalhealth.org/img/groupmobile.png);
}
.group1 .text, .group2 .text {
   float: left;
   font-size: 0.95em;
   width: 92%;
   padding: 0;
   margin: 40px 10px 10px 10px;
}
.group1 .video, .group2 .video {
	float: left;
	width: 95%;
	margin: 0;
	margin-left: 2.5%;
}
.group1 .video iframe, .group2 .video iframe {
	width: 100%;
	height: 200px;
}

/*VIDEO*/
.videoBox {
background-color:#fff4e0;
border: solid 1px #ffcb65;
color:#343935;
display:block;
width:100%;
margin-bottom:15px;
}
.videoBox p { 
padding-left:8px;
font-size: 9pt;
margin-top:10px !important;
margin-bottom:10px !important;
}
.videoBox iframe, object, embed { 
width: 100%;   
}